Subject: New to networking, need some info

From: "Brad Goodwin (Computer Technician)" <[email-masked]>
Date: Tue, 20 Oct 1998 17:04:33 -0400 (EDT)

I have a bunch of windows 95 computers, and one NT server.  We have a ISDN
line running to another network which dynamically assigned the IP addresses
to my computers.  This has worked fine, but there is some concern about
people accessing the network from the outside. I want to configure my
server to assign the addresses instead so I can have more control over
outside access.  Any information will be greatly appreciated.

28 P2s, running windows 95, fast ethernet, one server running NT 4.0. 

Thanks for your help.

 -Brad Goodwin
  Computer Technician
  Dryden Central Schools
  (607)844-8694 ext 517
  [email-masked]